<?xml version="1.0" encoding="UTF-8"?>
<TestSuiteEntity>
   <description></description>
   <name>R10461_C2SC_API_Save_Invitation</name>
   <tag></tag>
   <isRerun>false</isRerun>
   <mailRecipient></mailRecipient>
   <numberOfRerun>0</numberOfRerun>
   <pageLoadTimeout>30</pageLoadTimeout>
   <pageLoadTimeoutDefault>true</pageLoadTimeoutDefault>
   <rerunFailedTestCasesOnly>false</rerunFailedTestCasesOnly>
   <rerunImmediately>false</rerunImmediately>
   <testSuiteGuid>0a96ba3d-802c-423d-9748-173a0eaf1fa6</testSuiteGuid>
   <testCaseLink>
      <guid>f6a93c83-2455-4a6e-a012-3e86901e426c</guid>
      <isReuseDriver>false</isReuseDriver>
      <isRun>true</isRun>
      <testCaseId>Test Cases/C2SC_API_Save_Invitation/C2SC_Get_Invitation</testCaseId>
      <variableLink>
         <testDataLinkId></testDataLinkId>
         <type>DEFAULT</type>
         <value></value>
         <variableId>59420827-951f-44e4-af88-4b77df807ca3</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId></testDataLinkId>
         <type>DEFAULT</type>
         <value></value>
         <variableId>3c5a787b-aee2-496e-bc56-0750bb336462</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId></testDataLinkId>
         <type>DEFAULT</type>
         <value></value>
         <variableId>3e87c37d-5bd6-474d-8e3d-dbbba3395336</variableId>
      </variableLink>
   </testCaseLink>
   <testCaseLink>
      <guid>eb329b36-4f9e-46ee-a8d6-d03b70041e76</guid>
      <isReuseDriver>false</isReuseDriver>
      <isRun>true</isRun>
      <testCaseId>Test Cases/C2SC_API_Save_Invitation/C2SC_Get_Invitation_ClosingDayPast</testCaseId>
      <variableLink>
         <testDataLinkId></testDataLinkId>
         <type>DEFAULT</type>
         <value></value>
         <variableId>6660293e-d7ce-4f94-a0e7-56ff75e53775</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId></testDataLinkId>
         <type>DEFAULT</type>
         <value></value>
         <variableId>7215f7d0-caa3-423d-bd68-1e00a93c122a</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId></testDataLinkId>
         <type>DEFAULT</type>
         <value></value>
         <variableId>94e0cf3f-9e27-4f96-a12b-021a0b24130b</variableId>
      </variableLink>
   </testCaseLink>
   <testCaseLink>
      <guid>3d5569a3-1771-41d8-a226-2bdd5e33e224</guid>
      <isReuseDriver>false</isReuseDriver>
      <isRun>true</isRun>
      <testCaseId>Test Cases/C2SC_API_Save_Invitation/C2SC_Get_Invitation_ClosingDays</testCaseId>
      <variableLink>
         <testDataLinkId></testDataLinkId>
         <type>DEFAULT</type>
         <value></value>
         <variableId>954e3c91-2a0f-4592-9eb7-dedea19caf12</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId></testDataLinkId>
         <type>DEFAULT</type>
         <value></value>
         <variableId>0240696d-d9a7-4730-b8ea-fb3b9c02a353</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId></testDataLinkId>
         <type>DEFAULT</type>
         <value></value>
         <variableId>d0558ad2-08bf-4d6a-ab0d-b4b54322b6da</variableId>
      </variableLink>
   </testCaseLink>
   <testCaseLink>
      <guid>1f1a1c1b-207f-4171-a3fc-1ed9e997bac0</guid>
      <isReuseDriver>false</isReuseDriver>
      <isRun>true</isRun>
      <testCaseId>Test Cases/C2SC_API_Save_Invitation/C2SC_Get_Invitation_ClosingDayToday</testCaseId>
      <variableLink>
         <testDataLinkId></testDataLinkId>
         <type>DEFAULT</type>
         <value></value>
         <variableId>864926e9-9315-43aa-ac61-2d4addf718eb</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId></testDataLinkId>
         <type>DEFAULT</type>
         <value></value>
         <variableId>c0046809-102a-48a0-90f1-e4e618b8e8f6</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId></testDataLinkId>
         <type>DEFAULT</type>
         <value></value>
         <variableId>d59508d1-00c5-4350-a6e0-26c98859c7c3</variableId>
      </variableLink>
   </testCaseLink>
   <testCaseLink>
      <guid>faec9663-655a-4f82-9a54-18d51c7e5c5b</guid>
      <isReuseDriver>false</isReuseDriver>
      <isRun>true</isRun>
      <testCaseId>Test Cases/C2SC_API_Save_Invitation/C2SC_Get_Invitation_ClosingDayTomorrow</testCaseId>
      <variableLink>
         <testDataLinkId></testDataLinkId>
         <type>DEFAULT</type>
         <value></value>
         <variableId>febacdf4-8dcd-44d3-a3eb-c85f12c5a62c</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId></testDataLinkId>
         <type>DEFAULT</type>
         <value></value>
         <variableId>cf2525fd-3088-441e-b9a5-62d5f8740cd5</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId></testDataLinkId>
         <type>DEFAULT</type>
         <value></value>
         <variableId>f53c5054-ac2f-4082-b6b5-0d261186f221</variableId>
      </variableLink>
   </testCaseLink>
   <testCaseLink>
      <guid>f6e7cd56-48a5-4a1f-8f8c-2c899b512d04</guid>
      <isReuseDriver>false</isReuseDriver>
      <isRun>true</isRun>
      <testCaseId>Test Cases/C2SC_API_Save_Invitation/C2SC_Get_Invitation_ClosingDayYesterday</testCaseId>
      <variableLink>
         <testDataLinkId></testDataLinkId>
         <type>DEFAULT</type>
         <value></value>
         <variableId>246de841-933f-470a-bc57-1956e7d38fe2</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId></testDataLinkId>
         <type>DEFAULT</type>
         <value></value>
         <variableId>436416a4-d123-4725-b9a5-4701ad6eb446</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId></testDataLinkId>
         <type>DEFAULT</type>
         <value></value>
         <variableId>7ee66fe1-ee88-4d2f-8380-bd683c6cb255</variableId>
      </variableLink>
   </testCaseLink>
   <testCaseLink>
      <guid>5865292b-b30e-487c-8b50-5f08f593cb23</guid>
      <isReuseDriver>false</isReuseDriver>
      <isRun>true</isRun>
      <testCaseId>Test Cases/C2SC_API_Save_Invitation/C2SC_Get_Invitation_Seller</testCaseId>
      <variableLink>
         <testDataLinkId></testDataLinkId>
         <type>DEFAULT</type>
         <value></value>
         <variableId>ada5d50f-c8e3-4b46-8058-00320d125694</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId></testDataLinkId>
         <type>DEFAULT</type>
         <value></value>
         <variableId>74988a29-6b90-4e4f-827d-dc49a309cfb0</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId></testDataLinkId>
         <type>DEFAULT</type>
         <value></value>
         <variableId>b370cdd7-57ce-499d-a873-9f9bbff37079</variableId>
      </variableLink>
   </testCaseLink>
   <testCaseLink>
      <guid>5f817b52-44d6-4961-b540-ba25fd8456d0</guid>
      <isReuseDriver>false</isReuseDriver>
      <isRun>true</isRun>
      <testCaseId>Test Cases/C2SC_API_Save_Invitation/C2SC_Save_invitation_passing_all_values</testCaseId>
      <variableLink>
         <testDataLinkId></testDataLinkId>
         <type>DEFAULT</type>
         <value></value>
         <variableId>59420827-951f-44e4-af88-4b77df807ca3</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId></testDataLinkId>
         <type>DEFAULT</type>
         <value></value>
         <variableId>3c5a787b-aee2-496e-bc56-0750bb336462</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId></testDataLinkId>
         <type>DEFAULT</type>
         <value></value>
         <variableId>3e87c37d-5bd6-474d-8e3d-dbbba3395336</variableId>
      </variableLink>
   </testCaseLink>
</TestSuiteEntity>
